/*** Contents - Learn about skincare and subcontents ***/
main.neo.main-content .f-gothammedium {font-family: 'Gotaham-Medium',Arial,sans-serif !important;}
main.neo.main-content .f-gothambold {font-family: 'Gotham-Bold',Arial,sans-serif !important;}
main.neo.main-content h2, main.neo.main-content h3 {line-height: normal;}

main.neo.main-content .f-bdx {font-weight: 700 !important;}

#main main.neo.main-content .buttons {border: none;}
#main main.neo.main-content#main-content-wrap sup {padding-left: 0;}

@media only screen and (max-width: 1024px) {
   .pt_content .content-asset section.banner h1 {left: inherit; right: inherit;}
   main.neo.main-content {padding-top: 1rem;}
   /*main.neo.main-content h2, main.neo.main-content h3 {text-align: center;}*/
}

@media only screen and (max-width: 992px) {
  main.neo.main-content ul.causes-list li .image-container {
     width: auto;
  }
  main.neo.main-content .content-video iframe {height:56.49718vw}
  main.neo.main-content a {word-break: break-word;}
}

/*** END Registered about skincare and subcontents ***/
